/*
 Theme Name:   Game Guide Light Orange 2 Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Game Guide Child Light Orange 2 Theme
 Author:       AVA.codes
 Author URI:   http://AVA.codes
 Template:     gameguidecut
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  gameguide-child
*/

.btn {
    background: rgb(237,182,100); /* Old browsers */
    background: -moz-linear-gradient(left, rgba(237,182,100,1) 0%, rgba(205,136,34,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(237,182,100,1) 0%,rgba(205,136,34,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(237,182,100,1) 0%,rgba(205,136,34,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edb664', endColorstr='#cd8822',GradientType=1 );
    -webkit-box-shadow: 0px 0px 20px 0px rgba(205,136,34,0.6);
    -moz-box-shadow: 0px 0px 20px 0px rgba(205,136,34,0.6);
    box-shadow: 0px 0px 20px 0px rgba(205,136,34,0.6);
}

.btn.inactive:hover {
    color: #fff;
    border-color: rgb(237,182,100);
    background: rgb(237,182,100); /* Old browsers */
    background: -moz-linear-gradient(left, rgba(237,182,100,1) 0%, rgba(205,136,34,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(237,182,100,1) 0%,rgba(205,136,34,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(237,182,100,1) 0%,rgba(205,136,34,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edb664', endColorstr='#cd8822',GradientType=1 );
}

.news-list .news-item .ribbon, .intro-item .item .ribbon {
    background: #d78e22;
}

.news-list .news-item .ribbon::before, .intro-item .item .ribbon::before {
    border-top: 16px solid #d78e22;
}

.news-list .news-item .ribbon::after, .intro-item .item .ribbon::after {
    border-bottom: 16px solid #d78e22;
}

.news-list .news-item .desc .h6, .intro-item .item .desc .h6 {
    color: #edb664;
}

.casino-item .item:hover {
    background: rgb(237,182,100); /* Old browsers */
    background: -moz-linear-gradient(left, rgba(237,182,100,1) 0%, rgba(205,136,34,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(237,182,100,1) 0%,rgba(205,136,34,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(237,182,100,1) 0%,rgba(205,136,34,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edb664', endColorstr='#cd8822',GradientType=1 );
}

.casino-item .get-bonus .a-get-bonus {
    color: #d78e22;
}

.btn.inactive {
    color: #d78e22;
}

.casino-item .game .game-overlay::before {
    background: rgb(237,182,100); /* Old browsers */
    background: -moz-linear-gradient(left, rgba(237,182,100,1) 0%, rgba(205,136,34,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(237,182,100,1) 0%,rgba(205,136,34,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(237,182,100,1) 0%,rgba(205,136,34,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edb664', endColorstr='#cd8822',GradientType=1 );
}

footer {
background: rgb(58,41,14); /* Old browsers */
background: -moz-linear-gradient(top, rgba(58,41,14,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(58,41,14,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(58,41,14,1) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a290e', endColorstr='#000000',GradientType=0 );
padding-bottom: 60px;
}

#pg-1057-0> .panel-row-style {
    background-image: url(./img/header-bg.jpg);
}

.welcome-panel {
    background: rgb(237,182,100); /* Old browsers */
    background: -moz-linear-gradient(left, rgba(237,182,100,1) 0%, rgba(205,136,34,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(237,182,100,1) 0%,rgba(205,136,34,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(237,182,100,1) 0%,rgba(205,136,34,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edb664', endColorstr='#cd8822',GradientType=1 );
    -webkit-box-shadow: 0px 0px 20px 0px rgba(205,136,34,0.6);
    -moz-box-shadow: 0px 0px 20px 0px rgba(205,136,34,0.6);
    box-shadow: 0px 0px 20px 0px rgba(205,136,34,0.6);
}

#pg-1109-0> .panel-row-style {
    background-image: url(./img/header-bg.jpg);
}

.new-casinos .new-casino-list.full-list .casino-item .game {
    background: rgb(237,182,100); /* Old browsers */
    background: -moz-linear-gradient(left, rgba(237,182,100,1) 0%, rgba(205,136,34,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(237,182,100,1) 0%,rgba(205,136,34,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(237,182,100,1) 0%,rgba(205,136,34,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edb664', endColorstr='#cd8822',GradientType=1 );
}

.new-casinos .new-casino-list.full-list .casino-item .game .game-overlay::after {
    border-left: 9px solid rgb(205,136,34);
}

header .nav ul .active a, header .nav ul a:hover, .logo a:hover {
    color: #d78e22;
}

.flextable__col--2 b, .flextable__col--2 strong, .flextable__col--3 {
    color: #d78e22;
}
header .logo a {
    padding-left: 55px;
}
.new-casinos.dark {
background: rgb(58,41,14); /* Old browsers */
background: -moz-linear-gradient(top, rgba(58,41,14,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(58,41,14,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(58,41,14,1) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a290e', endColorstr='#000000',GradientType=0 );
}

.new-casinos.dark, .new-casinos.new-games {
	padding-top: 50px;
}

header .logo a {
	padding-left: 65px;
}

.slot-info__wrapper {
    background: rgb(237,182,100); /* Old browsers */
    background: -moz-linear-gradient(left, rgba(237,182,100,1) 0%, rgba(205,136,34,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(237,182,100,1) 0%,rgba(205,136,34,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(237,182,100,1) 0%,rgba(205,136,34,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edb664', endColorstr='#cd8822',GradientType=1 );
    -webkit-box-shadow: 0px 0px 20px 0px rgba(205,136,34,0.6);
    -moz-box-shadow: 0px 0px 20px 0px rgba(205,136,34,0.6);
    box-shadow: 0px 0px 20px 0px rgba(205,136,34,0.6);
}

.image-block__image-wrapper {
    background: rgb(237,182,100); /* Old browsers */
    background: -moz-linear-gradient(left, rgba(237,182,100,1) 0%, rgba(205,136,34,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(237,182,100,1) 0%,rgba(205,136,34,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(237,182,100,1) 0%,rgba(205,136,34,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edb664', endColorstr='#cd8822',GradientType=1 );
}